<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.1393</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.1886</MDI>
      <MDI key="STATISTICS_MEAN">22.7468</MDI>
      <MDI key="STATISTICS_STDDEV">6.9166</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
